﻿@import url('/content/reset.css');
@import url('/content/font.css');

.clear {
    clear: both;
}

body {
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
    overflow-x: hidden;
    background: #fff;
    font-family: 'museo_500';
    font-size: 12px;
    position: relative;
}

.wrap {
    position: relative;
    width: 940px;
    height: auto;
    margin: auto;
}

header { float:left; width:100%; }
section { float:left; width:100%; }
footer { float:left; width:100%; }

/*header*/
.header {
    float: left;
    width: 100%;
}

.head {
    position: relative;
    min-width:980px;
    width: 100%;
    height: 118px;
    background: url(/Images/head_repeat_bg.jpg) center top repeat-x;
    box-shadow: 0px 0px 10px 0px #666;
    -webkit-box-shadow: 0px 0px 10px 0px #666;
    -moz-box-shadow: 0px 0px 10px 0px #666;
    -ms-box-shadow: 0px 0px 10px 0px #666;
    -o-box-shadow: 0px 0px 10px 0px #666;
    margin-top: 0px;
}

.menu {
    float: left;
    position: relative;
    width: 100%;
}

    .menu li {
        float: left;
        display: inline;
        margin-right: 50px;
        width: 148px;
        height: 53px;
    }

        .menu li:hover {
            -webkit-transition: 0.55s;
            -moz-transition: 0.55s;
            -o-transition: 0.55s;
            transition: 0.55s;
            background: url(/Images/li_hover.png) center no-repeat;
        }

.menu_active {
    -webkit-transition: 0.55s;
    -moz-transition: 0.55s;
    -o-transition: 0.55s;
    transition: 0.55s;
    background: url(/Images/li_hover.png) center no-repeat;
}

.menu li a {
    font-size: 18px;
    color: #565656;
    text-decoration: none;
    width: 100%;
    text-align: center;
    padding-top: 14px;
    float: left;
}

    .menu li a:hover, .menu li a:focus {
        color: #bf0210;
        -webkit-transition: 0.55s;
        -moz-transition: 0.55s;
        -o-transition: 0.55s;
        transition: 0.55s;
    }
/*OPENNER MENU*/
.menu ul li ul {
    float: left;
    background: url(/Images/opennermenu_bg.png) repeat;
    padding: 2px;
    position: relative;
    z-index: 1444;
    width: 168px;
    height: 144px;
}

.open_li {
    float: left !important;
    width: 150px !important;
    height: auto !important;
    margin-left: 2px !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    position: relative;
    z-index: 2;
}

    .open_li a {
        font-size: 15px !important;
        color: #666 !important;
        text-decoration: none;
        text-align: center;
        font-family: 'museo_100';
        width: 100% !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
        padding-top: 5px !important;
        padding-bottom: 5px !important;
    }

        .open_li a:hover {
            color: #FFF !important;
            background: #b60100 !important;
        }

    .open_li:hover {
        background-image: none !important;
    }
/**/
.menu .act a {
    color: #bf0210;
}

.logo {
    position: relative;
    float: left;
    width: 130px;
    height: 101px;
    background: url(/Images/logo.png) no-repeat;
    margin-top: 8px;
    margin-bottom: 10px;
    margin-left: 0px;
}

.kan_logo {
    position: relative;
    float: right;
    width: 159px;
    height: 92px;
    background: url(/Images/kan_logo.png) no-repeat;
    margin-right: 10px;
}

.kurumsal_link {
    position: relative;
    float: right;
    width: 121px;
    height: 92px;
    background: url(/Images/kurumsal_link.png) no-repeat;
    margin-right: 0px;
}
/**/
#bg-image {
    height: 100%;
    left: 0;
    min-height: 100%;
    min-width: 100%;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 0;
}
/*teaser*/
.teaser-box {
    position: relative;
    float: left;
    width: 940px;
    height: 430px;
    overflow: hidden;
    box-shadow: -6px 4px 12px -4px #666666;
    -moz-box-shadow: -6px 4px 12px -4px #666666;
    -ms-box-shadow: --6px 4px 12px -4px #666666;
    -o-box-shadow: -6px 4px 12px -4px #666666;
    -webkit-box-shadow: -6px 4px 12px -4px #666666;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -ms-border-radius: 10px 10px 10px 10px;
    -o-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
}

    .teaser-box .teaser {
        float: left;
        width: 940px;
        height: 396px;
        position: relative;
        overflow: hidden;
        z-index: 1;
    }

.teaser_item {
    float: left;
    height: 209px;
}

.sub_teaser {
    float: left;
    margin-bottom: 10px;
    box-shadow: -6px 4px 12px -4px #666666;
    -moz-box-shadow: -6px 4px 12px -4px #666666;
    -ms-box-shadow: -6px 4px 12px -4px #666666;
    -o-box-shadow: -6px 4px 12px -4px #666666;
    -webkit-box-shadow: -6px 4px 12px -4px #666666;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -ms-border-radius: 10px 10px 10px 10px;
    -o-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
}

.btn {
    width: auto;
    float: right;
    margin: 16px;
}

    .btn li {
        background: url(/Images/btn-teaser.png) no-repeat;
        float: left;
        display: inline;
        margin: 0 3px;
        width: 10px;
        height: 10px;
        cursor: pointer;
    }

        .btn li:hover {
            background: url(/Images/btn-teaser-hl.png) no-repeat;
            -webkit-transition: 0.75s;
            -moz-transition: 0.75s;
            -o-transition: 0.75s;
            transition: 0.75s;
        }

.slide_active {
    background: url(/Images/btn-teaser-hl.png) no-repeat !important;
    -webkit-transition: 0.75s;
    -moz-transition: 0.75s;
    -o-transition: 0.75s;
    transition: 0.75s;
}

.slide_passive {
    background: url(/Images/btn-teaser.png) no-repeat !important;
    float: left;
    display: inline;
    margin: 0 3px;
    width: 10px;
    height: 10px;
    cursor: pointer;
}
/**/
.container {
    position: relative;
    width: 100%;
    height: auto;
    margin: 10px auto 20px;
    float: left;
}

.container2 {
    position: relative;
    width: 940px;
    height: auto;
    margin: auto auto 20px auto;
    padding: 0px;
}

.container3 {
    position: relative;
    width: 100%;
    height: auto;
    float: left;
}

.other_page_buttons {
    width: 940px;
    margin: auto;
}

.other_page_bg_main {
    background: url("/Images/other_page_buttons.png") repeat-x scroll center top rgba(0, 0, 0, 0);
    height: 171px;
    position: relative;
    width: 100%;
    min-width:980px;
}

.other_page_bg {
    float: left;
    background: url(/Images/other_page_buttons.png) center top repeat-x;
    width: 100%;
    height: 171px;
    position: relative;
    z-index: 9999;
}

.bg_slide_span {
    background: #cfcecc;
    margin-top: -12px;
    z-index: 99;
    position: relative;
}
/*content*/
.content {
    float: left;
    width: 100%;
}

    .content .page_title {
        float: left;
        padding-left: 40px;
        padding-top: 5px;
        padding-right: 40px;
        padding-bottom: 5px;
        background: #FFF;
        color: #565656;
        margin-bottom: -1px;
        font-size: 20px;
        border: solid 1px #CCC;
        border-radius: 4px 4px 0px 0px;
    }

.slogan_bar {
    float: left;
    background: #FFF;
    color: #B60100;
    margin-bottom: -1px;
    font-size: 15px;
    border: solid 1px #CCC;
    border-radius: 4px 4px 0px 0px;
    width: 563px;
    width: 560px\8;
    width: 560px\9;
    overflow: hidden;
    height: 34px;
}

    .slogan_bar ul li {
        float: left;
        width: 100%;
        text-align: center;
        padding-top: 10px;
    }

.content-box {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    min-width: 900px;
    padding: 10px;
    position: relative;
    box-shadow: -6px 6px 10px -4px #666666;
    -moz-box-shadow: -6px 6px 10px -4px #666666;
    -ms-box-shadow: -6px 6px 10px -4px #666666;
    -o-box-shadow: -6px 6px 10px -4px #666666;
    -webkit-box-shadow: -6px 6px 10px -4px #666666;
}

    .content-box p {
        line-height: 1.4;
    }

    .content-box div {
        line-height: 1.4;
    }

.news_slide_bar {
    float: left;
    width: 545px;
    height: 210px;
    position: relative;
    overflow: hidden;
    margin-right: 30px;
}

.new_item {
    z-index: 99;
    position: relative;
}

.new_item_bar {
    height: 210px;
    left: 0;
    position: absolute;
    top: 0;
    width: 2000em;
}

.slide_control {
    position: absolute;
    width: 535px;
    height: 26px;
    left: 0px;
    top: 80px;
    z-index: 1;
}

.left_arrow, .right_arrow {
    cursor: pointer;
    width: 18px;
    height: 26px;
}

.left_arrow {
    float: left;
    background: url(/Images/left_arrow.png) no-repeat;
}

.right_arrow {
    float: right;
    background: url(/Images/right_arrow.png) no-repeat;
}
/*footer*/
.footer {
    float: left;
    width: 100%;
 
}

.footer1 {
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    background: #B3020F;
    min-width:980px;
}

.footer2 {
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    background: #B3020F;
    padding: 20px 0 10px;
    min-width:980px;
}

.btn-kan-bagisi, .btn-cagri-merkezi, .btn-bagis-hatti, .btn-online-bagis {
    position: relative;
    float: left;
    height: 88px;
    margin: 20px 62px 20px auto;
}

.btn-kan-bagisi {
    width: 179px;
    background: url(/Images/ico-kan-bagisi.png) no-repeat top center;
}

.btn-cagri-merkezi {
    width: 171px;
    background: url(/Images/ico-cagri-merkezi.png) top center no-repeat;
}

.btn-bagis-hatti {
    width: 205px;
    background: url(/Images/ico-bagis-hatti.png) top center no-repeat;
    margin-right: 0 !important;
}

.btn-online-bagis {
    width: 196px;
    background: url(/Images/ico-online-bagis.png) no-repeat top center;
}

.right_foot {
    float: right;
    width: 113px;
    padding: 10px;
    margin-bottom: 10px;
    margin-right: 0px;
}

.f-menu {
    position: relative;
    float: left;
    width: auto;
    margin-right: 130px;
}

    .f-menu li {
        display: block;
        text-indent: 30px;
        font-size: 12px;
        color: #fff;
        text-decoration: none;
        line-height: 20px;
    }

        .f-menu li h6 {
            font-size: 14px;
            font-weight: normal;
            margin-bottom: 8px;
        }

        .f-menu li a {
            color: #fccbcb;
            text-decoration: none;
        }

            .f-menu li a:hover, .f-menu li a:focus {
                color: #fff;
                text-decoration: none;
                -webkit-transition: 0.75s;
                -moz-transition: 0.75s;
                -o-transition: 0.75s;
                transition: 0.75s;
            }



.scroll_bar {
    float: left;
    background: url(/Images/scroll_bar_bg.png) no-repeat;
    width: 220px;
    height: 252px;
    overflow: auto;
    overflow-x: hidden;
    box-shadow: -4px 6px 10px -2px #666;
    -moz-box-shadow: -4px 6px 10px -2px #666;
    -ms-box-shadow: -4px 6px 10px -2px #666;
    -o-box-shadow: -4px 6px 10px -2px #666;
    -webkit-box-shadow: -4px 6px 10px -2px #666;
    margin-top: 4px;
    position: relative;
    overflow: scroll;
    overflow-x: hidden;
    scrollbar-arrow-color: #CCC;
    scrollbar-face-color: #B3020F;
    scrollbar-3dlight-color: #F1F1F1;
    scrollbar-darkshadow-color: #F1F1F1;
    scrollbar-highlight-color: #F1F1F1;
    scrollbar-shadow-color: #000;
    scrollbar-track-color: #F1F1F1;
    background-color: transparent;
}

    .scroll_bar::-webkit-scrollbar {
        width: 10px;
        height: 10px;
    }

    .scroll_bar::-webkit-scrollbar-track {
        background-color: rgba(113,112,107,0.1);
        -webkit-border-radius: 5px;
    }

    .scroll_bar::-webkit-scrollbar-thumb:vertical {
        background-color: rgba(0,0,0,.2);
        -webkit-border-radius: 6px;
    }

        .scroll_bar::-webkit-scrollbar-thumb:vertical:hover,
        .custom_scrollbar::-webkit-scrollbar-thumb:horizontal:hover {
            background: red;
        }

    .scroll_bar::-webkit-scrollbar-thumb:horizontal {
        background-color: rgba(0,0,0,.2);
        -webkit-border-radius: 6px;
    }

.scroll_list {
    float: left;
    width: 180px;
    margin-left: 40px;
    margin-top: 10px;
    padding: 0 !important;
    list-style: none;
}

    .scroll_list li {
        text-align: center;
        float: left;
        margin-bottom: 14px;
        margin-bottom: 15px\8;
        margin-bottom: 15px\9;
        border: solid 1px #CCC;
        width: 150px;
        padding-top: 2px;
        padding-bottom: 2px;
        border-radius: 10px 10px 10px 10px;
        -webkit-border-radius: 10px 10px 10px 10px;
        -ms-border-radius: 10px 10px 10px 10px;
        -o-border-radius: 10px 10px 10px 10px;
    }

        .scroll_list li a {
            font-size: 14px;
            color: #000;
            font-family: 'museo_100';
            text-decoration: none;
            padding-top: 2px;
            padding-bottom: 2px;
            float: left;
        }

.search {
    font-family: 'museo_100';
    float: left;
    border: solid 1px #CCC;
    width: 145px;
    padding-top: 4px;
    padding-bottom: 4px;
    border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -ms-border-radius: 10px 10px 10px 10px;
    -o-border-radius: 10px 10px 10px 10px;
    color: #666;
    padding-left: 5px;
}

.scroll_list li:hover {
    background: #cecece;
}
/*scrool*/
#ascrail2000 {
    background: #F1F1F1;
    width: 10px !important;
    border: solid 1px #F1F1F1;
    width: 150px;
    border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -ms-border-radius: 10px 10px 10px 10px;
    -o-border-radius: 10px 10px 10px 10px;
    opacity: 1 !important;
}

    #ascrail2000 div {
        background: #CCCCCC !important;
        width: 10px !important;
        border: 0 none !important;
    }

    #ascrail2000:hover div {
        background: #bf0211 !important;
        width: 10px !important;
        border: 0 none !important;
    }
/*basında*/
.basinda_list_bar {
    float: left;
    background: #e6e6e6;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -ms-border-radius: 5px 5px 5px 5px;
    -o-border-radius: 5px 5px 5px 5px;
    padding: 40px 0;
}

.news_list_bar {
    float: left;
    background: #e6e6e6;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -ms-border-radius: 5px 5px 5px 5px;
    -o-border-radius: 5px 5px 5px 5px;
}

.bo_item {
    float: left;
    background: url(/Images/bo_item_bg.png) bottom center no-repeat;
    width: 819px;
    min-height: 79px;
    margin-left: 20px;
    margin-top: 10px;
    margin-right: 58px;
}

.bo_date {
    background: url(/Images/bo_date_bg.png) left no-repeat;
}
/*gallerys*/
.gallery_wrap {
    float: left;
    width: 100%;
    height: 415px;
    overflow: hidden;
    margin-bottom: 20px;
}

.pagination {
    position: relative;
    width: 324px;
    margin: 0 auto;
    height: 34px;
    clear: both;
}

.prev_page {
    position: absolute;
    left: 0px;
    margin-left: 2px;
    width: 34px;
    background-color: #ddd;
    z-index: 99;
    cursor: pointer !important;
    text-align: center !important;
    padding-top: 10px;
    padding-bottom: 10px;
}

.next_page {
    position: absolute;
    right: 0px;
    margin-left: 2px;
    width: 34px;
    background-color: #ddd;
    z-index: 99;
    cursor: pointer !important;
    text-align: center !important;
    padding-top: 10px;
    padding-bottom: 10px;
}

.prev_page1 {
    position: absolute;
    left: 0px;
    margin-left: 2px;
    width: 34px;
    background-color: #ddd;
    z-index: 99;
    cursor: pointer !important;
    text-align: center !important;
    padding-top: 8px;
    padding-bottom: 8px;
}

.next_page1 {
    position: absolute;
    right: 0px;
    margin-left: 2px;
    width: 34px;
    background-color: #ddd;
    z-index: 99;
    cursor: pointer !important;
    text-align: center !important;
    padding-top: 8px;
    padding-bottom: 8px;
}

.prev_page2 {
    position: absolute;
    left: 0px;
    margin-left: 2px;
    width: 34px;
    background-color: #ddd;
    z-index: 99;
    cursor: pointer !important;
    text-align: center !important;
    padding-top: 8px;
    padding-bottom: 8px;
}

.next_page2 {
    position: absolute;
    right: 0px;
    margin-left: 2px;
    width: 34px;
    background-color: #ddd;
    z-index: 99;
    cursor: pointer !important;
    text-align: center !important;
    padding-top: 8px;
    padding-bottom: 8px;
}

.prev_page3 {
    position: absolute;
    left: 0px;
    margin-left: 2px;
    width: 34px;
    background-color: #ddd;
    z-index: 99;
    cursor: pointer !important;
    text-align: center !important;
    padding-top: 8px;
    padding-bottom: 8px;
}

.next_page3 {
    position: absolute;
    right: 0px;
    margin-left: 2px;
    width: 34px;
    background-color: #ddd;
    z-index: 99;
    cursor: pointer !important;
    text-align: center !important;
    padding-top: 8px;
    padding-bottom: 8px;
}

.prev_page4 {
    position: absolute;
    left: 0px;
    margin-left: 2px;
    width: 34px;
    background-color: #ddd;
    z-index: 99;
    cursor: pointer !important;
    text-align: center !important;
    padding-top: 8px;
    padding-bottom: 8px;
}

.next_page4 {
    position: absolute;
    right: 0px;
    margin-left: 2px;
    width: 34px;
    background-color: #ddd;
    z-index: 99;
    cursor: pointer !important;
    text-align: center !important;
    padding-top: 8px;
    padding-bottom: 8px;
}

.pagination_numbers {
    float: left;
    padding: 0 !important;
    list-style: none !important;
    margin-left: 36px;
    position: relative;
    z-index: 1;
}

    .pagination_numbers li {
        float: left;
        margin-left: 2px;
        width: 34px !important;
        overflow: hidden;
        background-color: #ddd;
        cursor: pointer !important;
        text-align: center !important;
        padding-top: 8px;
        padding-bottom: 9px;
        font-size: 14px;
        color: #777777;
    }

        .pagination_numbers li:hover {
            background-color: #b60100;
            color: #FFF;
        }

.active_page {
    float: left;
    margin-left: 2px;
    width: 34px !important;
    overflow: hidden;
    background-color: #b60100 !important;
    cursor: pointer !important;
    text-align: center !important;
    padding-top: 8px;
    padding-bottom: 9px;
    font-size: 14px;
    color: #FFF !important;
}

.passive_page {
    float: left;
    margin-left: 2px;
    width: 34px !important;
    overflow: hidden;
    background-color: #ddd !important;
    cursor: pointer !important;
    text-align: center !important;
    padding-top: 8px;
    padding-bottom: 9px;
    font-size: 14px;
    color: #777777 inherit;
}

.karikatur_item, .foto_item {
    float: left;
    position: relative;
    border: solid 4px #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -ms-border-radius: 4px 4px 4px 4px;
    -o-border-radius: 4px 4px 4px 4px;
    margin-left: 20px;
    margin-bottom: 10px;
    box-shadow: 5px 4px 4px 0 #999999;
    -webkit-box-shadow: 5px 4px 4px 0 #999999;
    -moz-box-shadow: 5px 4px 4px 0 #999999;
    -ms-box-shadow: 5px 4px 4px 0 #999999;
    -o-box-shadow: 5px 4px 4px 0 #999999;
}

.film_item {
    float: left;
    position: relative;
    border: solid 4px #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -ms-border-radius: 4px 4px 4px 4px;
    -o-border-radius: 4px 4px 4px 4px;
    box-shadow: 5px 4px 4px 0 #999999;
    -webkit-box-shadow: 5px 4px 4px 0 #999999;
    -moz-box-shadow: 5px 4px 4px 0 #999999;
    -ms-box-shadow: 5px 4px 4px 0 #999999;
    -o-box-shadow: 5px 4px 4px 0 #999999;
}

    .karikatur_item, foto_item, .film_item img {
        cursor: pointer;
        float: left;
    }

.film_item_block {
    width: 195px;
    height: auto;
    float: left;
    margin-left: 20px;
    margin-bottom: 10px;
}

    .film_item_block span {
        float: left;
        font-size: 14px;
        color: #000;
        padding-top: 10px;
    }

.mousehover {
    display: none;
    position: absolute;
    bottom: 0px !important;
    right: 0px;
    margin-top: 0 !important;
}

.mousehover2 {
    display: none;
    position: absolute;
    top: 36px !important;
    left: 70px;
}
/*E Kütüphane*/
.e_link_ul {
    float: left;
    padding: 0px;
    list-style: none;
}

.e_link {
    width: 361px;
    height: 34px;
}

    .e_link span {
        float: left;
        font-size: 16px;
        color: #B3020F;
        font-weight: 100 !important;
        text-decoration: underline;
    }
/**/
.aferez_btn {
    background: url(/Images/aferez_btn.png) no-repeat;
    width: 149px;
    height: 68px;
}
/*social_share_icons*/
.share-buttons {
    width: 605px;
    clear: both;
    float: left !important;
    margin-left: 120px;
}

.tweetle_btn {
    background: url(/Images/tweetle.png) no-repeat;
    border: 0 none;
    width: 88px;
    height: 23px;
    cursor: pointer;
}

a.googlepbuton {
    background-color: rgba(0, 0, 0, 0);
    background-image: url("/Images/g_paylas.png");
    background-repeat: no-repeat;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -ms-border-radius: 3px 3px 3px 3px;
    -o-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    behavior: url(/Content/pie/PIE.htc);
    cursor: pointer;
    display: block;
    font-family: Helvetica,Calibri,Arial,sans-serif;
    font-size: 100%;
    font-weight: bold;
    height: 23px;
    margin: 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
    width: 88px;
}

.tweetle_btn iframe {
    opacity: 0;
}

.print_btn {
    background: url(/Images/yazdir.png) no-repeat;
    border: 0 none;
    width: 88px;
    height: 23px;
    cursor: pointer;
}

.aferez_btn:hover {
    background: url(/Images/aferez_btn_hover.png) no-repeat;
    width: 149px;
    height: 68px;
    -webkit-transition: 0.55s;
    -moz-transition: 0.55s;
    -o-transition: 0.55s;
    transition: 0.55s;
}
/*BİZE ULAŞIN*/
.bize_ulasin_table {
    float: left;
    width: 100%;
}

.text_field {
    float: left;
    width: 190px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 4px;
    padding-right: 4px;
    border: 3px double #CCC;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -ms-border-radius: 5px 5px 5px 5px;
    -o-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    font-size: 14px;
    color: #565656;
}

    .text_field:hover {
        float: left;
        width: 190px;
        padding-top: 5px;
        padding-bottom: 5px;
        padding-left: 4px;
        padding-right: 4px;
        border: 3px double #990000;
        border-radius: 5px 5px 5px 5px;
        -moz-border-radius: 5px 5px 5px 5px;
        -ms-border-radius: 5px 5px 5px 5px;
        -o-border-radius: 5px 5px 5px 5px;
        -webkit-border-radius: 5px 5px 5px 5px;
        font-size: 14px;
        color: #565656;
    }

.area_field {
    float: left;
    width: 580px;
    max-width: 580px;
    height: 70px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 4px;
    padding-right: 4px;
    border: 3px double #CCC;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -ms-border-radius: 5px 5px 5px 5px;
    -o-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    font-size: 14px;
    color: #565656;
    font-family: 'museo_300';
}

    .area_field:hover {
        float: left;
        width: 580px;
        max-width: 580px;
        height: 70px;
        padding-top: 5px;
        padding-bottom: 5px;
        padding-left: 4px;
        padding-right: 4px;
        border: 3px double #990000;
        border-radius: 5px 5px 5px 5px;
        -moz-border-radius: 5px 5px 5px 5px;
        -ms-border-radius: 5px 5px 5px 5px;
        -o-border-radius: 5px 5px 5px 5px;
        -webkit-border-radius: 5px 5px 5px 5px;
        font-size: 14px;
        color: #565656;
        font-family: 'museo_300';
    }
/**/
.map_list {
    float: left;
    width: 100%;
    margin-top: 10px;
}
/**/
.gonder_btn {
    float: left;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;
    background: #BF0211 !important;
    font-size: 16px !important;
    text-decoration: none;
    color: #fff !important;
    transition: all 0.75s ease 0s;
    border: 0 none !important;
    cursor: pointer;
    width: auto !important;
    height: auto !important;
}

    .gonder_btn:hover {
        float: left;
        text-align: center;
        padding-top: 5px;
        padding-bottom: 5px;
        padding-left: 20px;
        padding-right: 20px;
        background: #900 !important;
        font-size: 16px !important;
        text-decoration: none;
        color: #fff !important;
        transition: all 0.75s ease 0s;
        border: 0 none !important;
        cursor: pointer;
        width: auto !important;
        height: auto !important;
        -moz-border-radius: 6px 6px 6px 6px;
        -ms-border-radius: 6px 6px 6px 6px;
        -o-border-radius: 6px 6px 6px 6px;
        -webkit-border-radius: 6px 6px 6px 6px;
        border-radius: 6px 6px 6px 6px;
    }
/*ACORDION*/
.accordionContent {
    clear: both;
    display: none;
    width: 860px;
    padding-top: 10px;
    padding-left: 10px;
    color: #333;
    font-size: 15px;
    margin-left: 20px;
}

h2.accordionTop {
    float: left;
    background: url("/Images/acc_a.png") no-repeat scroll center top transparent;
    cursor: pointer;
    height: 48px;
    margin-top: 0px;
    line-height: 20px;
    width: 860px;
    margin-bottom: 0px !important;
    margin-left: 20px;
}

    h2.accordionTop.selected {
        float: left;
        background: url("/Images/acc_p.png") no-repeat scroll center top transparent;
        cursor: pointer;
        height: 48px;
        margin-top: 0px;
        line-height: 20px;
        width: 860px;
        margin-bottom: 0px !important;
        margin-left: 20px;
    }

    h2.accordionTop a {
        font-family: Arial;
        font-size: 15px;
        color: #0067a3;
        float: left;
        padding-left: 10px;
        padding-top: 18px;
        padding-right: 40px;
    }

    h2.accordionTop.selected a {
        color: #05b3e8;
    }
/*OTHER BUTTONS*/
.other_btn0, .other_btn1, .other_btn2, .other_btn3, .other_btn4, .other_btn5, .other_btn6, .other_btn0_act, .other_btn1_act, .other_btn2_act, .other_btn3_act, .other_btn4_act, .other_btn5_act, .other_btn6_act {
    float: left;
    margin-top: 10px;
}
.other_btn0 {
    background: url(/Images/other_btn0.png) no-repeat;
    height: 130px;
    width: 120px;
}


    .other_btn0:hover {
        background: url(/Images/other_btn0_act.png) no-repeat;
        height: 130px;
        width: 120px;
    }

.other_btn0_act {
    background: url(/Images/other_btn0_act.png) no-repeat;
    height: 130px;
    width: 120px;
}

.other_btn1 {
    background: url(/Images/other_btn1.png) no-repeat;
    height: 130px;
    width: 128px;
}

    .other_btn1:hover {
        background: url(/Images/other_btn1_act.png) no-repeat;
        height: 130px;
        width: 128px;
    }

.other_btn1_act {
    background: url(/Images/other_btn1_act.png) no-repeat;
    height: 130px;
    width: 128px;
}

.other_btn2 {
    background: url(/Images/other_btn2.png) no-repeat;
    height: 130px;
    width: 142px;
}

    .other_btn2:hover {
        background: url(/Images/other_btn2_act.png) no-repeat;
        height: 130px;
        width: 142px;
    }

.other_btn2_act {
    background: url(/Images/other_btn2_act.png) no-repeat;
    height: 130px;
    width: 142px;
}

.other_btn3 {
    background: url(/Images/other_btn3.png) no-repeat;
    height: 130px;
    width: 93px;
}

    .other_btn3:hover {
        background: url(/Images/other_btn3_act.png) no-repeat;
        height: 130px;
        width: 93px;
    }

.other_btn3_act {
    background: url(/Images/other_btn3_act.png) no-repeat;
    height: 130px;
    width: 93px;
}

.other_btn4 {
    background: url(/Images/other_btn4.png) no-repeat;
    height: 130px;
    width: 93px;
}

    .other_btn4:hover {
        background: url(/Images/other_btn4_act.png) no-repeat;
        height: 130px;
        width: 93px;
    }

.other_btn4_act {
    background: url(/Images/other_btn4_act.png) no-repeat;
    height: 130px;
    width: 93px;
}

.other_btn5 {
    background: url(/Images/other_btn5.png) no-repeat;
    height: 130px;
    width: 92px;
}

    .other_btn5:hover {
        background: url(/Images/other_btn5_act.png) no-repeat;
        height: 130px;
        width: 92px;
    }

.other_btn5_act {
    background: url(/Images/other_btn5_act.png) no-repeat;
    height: 130px;
    width: 92px;
}

.other_btn6 {
    background: url(/Images/other_btn6.png) no-repeat;
    height: 157px;
    width: 111px;
}

    .other_btn6:hover {
        background: url(/Images/other_btn6_act.png) no-repeat;
        height: 157px;
        width: 111px;
    }

.other_btn6_act {
    background: url(/Images/other_btn6_act.png) no-repeat;
    height: 157px;
    width: 111px;
}

/**/
.tum_haberler_btn {
    float: left;
    margin-left: 200px;
    margin-top: 5px;
    padding: 5px 20px;
    color: #FFF;
    font-size: 15px;
    background: #b60100;
    border: 1px solid #CCCCCC;
    border-radius: 4px 4px 0 0;
}

    .tum_haberler_btn:hover {
        float: left;
        margin-left: 200px;
        margin-top: 5px;
        padding: 5px 20px;
        color: #FFF;
        font-size: 15px;
        background: #900;
        ;
        border: 1px solid #CCCCCC;
        border-radius: 4px 4px 0 0;
        transition: 0.55s;
        -webkit-transition: 0.55;
        -moz-transition: 0.55s;
        -ms-transition: 0.55s;
        -o-transition: 0.55s;
        transition: 0.55s/9;
        transition: 0.55s/8;
    }
/*haberler*/
.new_bar {
    float: left;
    width: 860px;
    margin: 20px;
}

.new_detail_bar {
    float: left;
}

.seperator {
    float: left;
    width: 100%;
    height: 4px;
    background: url("/Images/sep_vertical.png") center no-repeat;
    margin-bottom: 10px;
}

.news_date {
    background: url("/Images/bg-date.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    -ms-border-radius: 6px;
    color: #284256;
    float: right;
    font-size: 14px;
    font-weight: normal;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    width: 104px;
}

.new_text {
    float: left;
    color: #000;
    font-size: 12px;
}

.tum_haberler_bottom_btn {
    float: right;
    margin-top: 20px;
}


.new-header-detail {
    background: none repeat scroll 0 0 #F1F1F1;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    -ms-border-radius: 6px;
    float: left;
    margin-top: 10px;
    width: 100%;
    border: 1px solid #CCC;
}

.new_caps {
    float: left;
    width: 140px;
    height: auto;
}

.new_detail_caps {
    float: left;
    width: 605px;
    height: auto;
    margin-left: 140px;
    margin-top: 20px;
}

.new_title {
    color: #900;
    padding: 5px;
    float: left;
    font-size: 14px;
    font-weight: normal;
}

.new_detail_content {
    float: left;
    width: 860px;
    padding: 20px;
}

.new_content {
    float: left;
    width: 720px;
}
/**/
.aferez_bg {
    background: #FFF url(/Images/aferez_content_bg.png) right 50px top 100px no-repeat;
}
/*Kan ligi*/
.team_icons {
    position: absolute;
    left: 25px;
    top: 52px;
}
/*DİNAMİK SAAT*/
.saat {
    position: absolute;
    right: 0px;
}
/**/
.karikatur_block {
    float: left;
    width: 328px;
    height: 208px;
    margin-top: 4px;
    position: relative;
    overflow: hidden;
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -ms-border-radius: 4px 4px 4px 4px;
    -o-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    background: #FFF;
    box-shadow: -4px 6px 10px -2px #666;
    -moz-box-shadow: -4px 6px 10px -2px #666;
    -ms-box-shadow: -4px 6px 10px -2px #666;
    -o-box-shadow: -4px 6px 10px -2px #666;
    -webkit-box-shadow: -4px 6px 10px -2px #666;
}

.karikatur_etiket {
    position: absolute;
    left: 0px;
    top: 0px;
    background: url(/Images/karikatur_etiket.png) no-repeat;
    width: 72px;
    height: 76px;
    z-index: 99;
}

.karikatur_banners img {
    position: relative;
    z-index: 1;
}
/**/
.banner_bar {
    float: left;
    width: 338px;
    height: 255px;
    border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    -ms-border-radius: 8px 8px 8px 8px;
    -o-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    background: none;
    box-shadow: -4px 6px 10px -2px #666;
    -moz-box-shadow: -4px 6px 10px -2px #666;
    -ms-box-shadow: -4px 6px 10px -2px #666;
    -o-box-shadow: -4px 6px 10px -2px #666;
    -webkit-box-shadow: -4px 6px 10px -2px #666;
}
/**/
.diger-sayfalar {
    background: url(/Images/ico-diger-sayfalar.png) no-repeat 0 -2px;
}

.kategoriler {
    background: url(/Images/ico-kategoriler.png) no-repeat 0 -3px;
}

.bagislar {
    background: url(/Images/ico-bagislar.png) no-repeat 0 0px;
}
/**/
.ico-online, .ico-banka, .ico-sms, .ico-cagri, .ico-ptt, .ico-diger {
    width: 76px;
    height: 57px;
    margin-bottom: 10px;
}
/**/
.src-form {
    float: right;
    position: relative;
}

    .src-form input {
        float: left;
        padding: 3px 5px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #666;
        text-decoration: none;
        border: 1px solid #f6f6f6;
        width: 199px;
        height: 20px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        -moz-background-clip: padding;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        background-color: #fff;
        -moz-box-shadow: inset 0 0 0 1px rgba(0,0,0,.34);
        -webkit-box-shadow: inset 0 0 0 1px rgba(0,0,0,.34);
        box-shadow: inset 0 0 0 1px rgba(0,0,0,.34);
        position: relative;
        z-index: 1;
    }

        .src-form input:focus {
            background: #f6f6f6;
            -webkit-transition: 0.75s;
            -moz-transition: 0.75s;
            -o-transition: 0.75s;
            transition: 0.75s;
        }

    .src-form button {
        position: relative;
        float: left;
        border: 0;
        padding: 0;
        cursor: pointer;
        height: 26px;
        width: 30px;
        border: 1px solid #f6f6f6;
        background: url(/Images/ico-src.png) no-repeat 7px 4px;
        position: absolute !important;
        z-index: 99 !important;
        right: 0px;
        top: 2px;
        border: 0 none !important;
    }

        .src-form button:hover, .src-form button:active, .src-form button:focus {
            outline: 0;
            -webkit-transition: 0.55s;
            -moz-transition: 0.55s;
            -o-transition: 0.55s;
            transition: 0.55s;
        }

.lang {
    position: relative;
    float: right;
    width: auto;
}

    .lang li {
        float: left;
        text-decoration: none;
    }
/**/
.newscontainer {
    position: relative;
}

.kan_bileseni_table {
    float: left;
    width: 835px;
    overflow: hidden;
    border-left: solid 1px #333;
    border-bottom: solid 1px #333;
    margin-top: 10px;
}

    .kan_bileseni_table tr {
        float: left;
        border-top: solid 1px #333;
        width: 100%;
    }

    .kan_bileseni_table td {
        float: left;
        border-right: solid 1px #333;
        padding: 5px;
        width: 260px;
        margin-right: 10px;
    }

.kan_bagisi_bilgileri {
    float: left;
    background: #e6e6e6;
    width: 900px;
    height: 500px;
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -ms-border-radius: 4px 4px 4px 4px;
    -o-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
}


#social ul {
    float: left;
    padding: 0px;
    width: 328px;
}


    #social ul li:last-child {
        margin-right: 0;
    }

.aramaSonuclari .baslik {
    color: #B3020F;
    font-weight: bold;
    padding: 6px 9px;
}

.aramaSonuclari .icerik {
    padding: 3px;
}

    .aramaSonuclari .icerik a {
        color: #565656;
    }

.tab {
    background-color: #990000;
    border-radius: 5px;
    color: #FFFFFF !important;
    margin-right: 10px;
    padding: 5px 15px;
    cursor: pointer;
}

    .tab:hover {
        box-shadow: -2px -1px 5px #888888;
        margin-left: 1px;
        margin-right: 9px;
        margin-top: 2px;
        margin-bottom: -2px;
    }
/*BANNERLAR*/
.banner_style {
    text-align:center;
    margin: 0 auto;
}
.banner_style img {
    border-style: solid;
    border-width: 1px;
    border-color: #CCC;
}
.banner_style textarea {
    border-style: solid;
    border-width: 1px;
    border-color: #CCC;
     width: 350px;
    height: 110px;
}
.embed_style {
   
    margin: 0 auto;
    clear: both;
}
.none_back {
    border: 0 none;
    background: none;
}

.m_50 {
    margin: 50px;
}

.m_100 {
    margin: 100px;
}

.m_140 {
    margin: 140px;
}

.m_30 {
    margin: 30px;
}

.m_70 {
    margin: 70px;
}

/*Haber Detay*/
.thumb-galeri {
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    -webkit-border-radius: 6px;
    behavior: url(/Content/pie/PIE.htc);
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 6px;
    float: left;
    margin: 20px;
    padding: 20px;
}

    .thumb-galeri li {
        float: left;
        display: inline;
        margin-right: 10px;
    }

    .thumb-galeri .item {
        color: #284256;
        margin: 10px;
        padding: 10px;
        text-align: center;
        width: 130px;
    }

        .thumb-galeri .item span {
            display: block;
            font-size: 12px;
            text-align: center;
            width: 100%;
        }
/*Haber Detay END*/

.TweetList {width:250px }

.aciklama
{
    line-height: 0.3 !important;
    height:5px !important;
}